{
  "ExpandedNodes": [
    "",
    "\\SISBusiness.Module",
    "\\SISBusiness.Module\\BusinessObjects",
    "\\SISBusiness.Module\\BusinessObjects\\Business",
    "\\SISBusiness.Module\\BusinessObjects\\Business\\BusinessTransactions",
    "\\SISBusiness.Module\\BusinessObjects\\Business\\BusinessTransactions\\Invoice",
    "\\SISBusiness.Module\\BusinessObjects\\Financial",
    "\\SISBusiness.Module\\BusinessObjects\\Financial\\FinancialObjects",
    "\\SISBusiness.Module\\BusinessObjects\\Financial\\FinancialObjects\\FinancialTransactions",
    "\\SISBusiness.Module\\BusinessObjects\\Financial\\FinancialObjects\\FinancialTransactions\\Reports",
    "\\SISBusiness.Module\\BusinessObjects\\Financial\\FinancialObjects\\FinancialTransactions\\Reports\\VAT"
  ],
  "SelectedNode": "\\SISBusiness.Module\\BusinessObjects\\Financial\\FinancialObjects\\FinancialTransactions\\Reports\\VAT\\VATReportVC.vb",
  "PreviewInSolutionExplorer": false
}